-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: openafs
Binary: openafs-client, openafs-fuse, openafs-fileserver, openafs-dbserver, openafs-doc, openafs-krb5, libkopenafs2t64, libafsauthent2t64, libafsrpc2t64, libopenafs-dev, openafs-modules-source, openafs-modules-dkms
Architecture: alpha amd64 arm arm64 armel armhf i386 ia64 powerpc powerpcspe ppc64 ppc64el s390 s390x sparc all
Version: 1.8.13-1
Maintainer: Benjamin Kaduk <kaduk@mit.edu>
Uploaders: Sam Hartman <hartmans@debian.org>, Anders Kaseorg <andersk@mit.edu>
Homepage: http://www.openafs.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/openafs
Vcs-Git: https://salsa.debian.org/debian/openafs.git
Testsuite: autopkgtest-pkg-dkms
Build-Depends: dpkg-dev (>= 1.22.5), debhelper, debhelper-compat (= 12), autoconf, automake, bison, comerr-dev, cpio, flex, libfuse-dev, libkrb5-dev, libncurses-dev, libpam0g-dev, libxml2-utils, perl, pkgconf, libtool, heimdal-multidev (>= 1.7~git20150920)
Build-Depends-Indep: dblatex, dh-dkms (>= 3.0.3-4~), docbook-xsl, doxygen (>= 1.8.4-1~), xsltproc
Package-List:
 libafsauthent2t64 deb libs optional arch=alpha,amd64,arm,arm64,armel,armhf,i386,ia64,powerpc,ppc64,ppc64el,s390,s390x,sparc
 libafsrpc2t64 deb libs optional arch=alpha,amd64,arm,arm64,armel,armhf,i386,ia64,powerpc,ppc64,ppc64el,s390,s390x,sparc
 libkopenafs2t64 deb libs optional arch=alpha,amd64,arm,arm64,armel,armhf,i386,ia64,powerpc,ppc64,ppc64el,s390,s390x,sparc
 libopenafs-dev deb libdevel optional arch=alpha,amd64,arm,arm64,armel,armhf,i386,ia64,powerpc,powerpcspe,ppc64,ppc64el,s390,s390x,sparc
 openafs-client deb net optional arch=alpha,amd64,arm,arm64,armel,armhf,i386,ia64,powerpc,powerpcspe,ppc64,ppc64el,s390,s390x,sparc
 openafs-dbserver deb net optional arch=alpha,amd64,arm,arm64,armel,armhf,i386,ia64,powerpc,powerpcspe,ppc64,ppc64el,s390,s390x,sparc
 openafs-doc deb doc optional arch=all
 openafs-fileserver deb net optional arch=alpha,amd64,arm,arm64,armel,armhf,i386,ia64,powerpc,powerpcspe,ppc64,ppc64el,s390,s390x,sparc
 openafs-fuse deb net optional arch=alpha,amd64,arm,arm64,armel,armhf,i386,ia64,powerpc,ppc64,ppc64el,s390,s390x,sparc
 openafs-krb5 deb net optional arch=alpha,amd64,arm,arm64,armel,armhf,i386,ia64,powerpc,powerpcspe,ppc64,ppc64el,s390,s390x,sparc
 openafs-modules-dkms deb kernel optional arch=all
 openafs-modules-source deb kernel optional arch=all
Checksums-Sha1:
 1c03578cc50d62f212176853c9d1f1f99afbb8cf 6769268 openafs_1.8.13.orig.tar.xz
 b4a5efbf0dbf7b8c40227d79402bd5af1ecccab7 140632 openafs_1.8.13-1.debian.tar.xz
Checksums-Sha256:
 038f686aa122734651f3fe7358b7797c40fca6850016fd5ba4d22d532cb6ca3c 6769268 openafs_1.8.13.orig.tar.xz
 1d85b0f37a679261e99b3b84b4471af37f7e844f3b47f35c2b62afb8a8b54a8d 140632 openafs_1.8.13-1.debian.tar.xz
Files:
 241f8c67043a1b9d1238b508d80dd84c 6769268 openafs_1.8.13.orig.tar.xz
 a85077b3ac6fe8953ebce0a98fddf796 140632 openafs_1.8.13-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQHGBAEBCgAsFiEE2WGV4E2ARf9BYP0XKNmm82TrdRIFAmcz0wwOHGthZHVrQG1p
dC5lZHUACgkQKNmm82TrdRLliwwfQ+v0ww9MP5tgLxON+HMPtZ0qpWvY7zqiPzZJ
0cYJPZgNY7dYyqcrMU5uoIBlFwRQMyrTufaHFuCEjMp+UXkMl2bXtwMZaFl79kBx
fweHNY4N8GPJfoKYed60UtHIUAIhu0KNJ2o4JQtKj5tmyMKMFtIN4gPcik97VCwX
NF+BeJBgU7RFNbL6IB7cDW5+Jt+bRoJzq21L695GBjxRocXG0jDcCezObOdr/Fo5
a5bM6i68sCVfF7g4KjnGa3B9D1DTbpRK+s5tbtIS9tTlWA3JpTFBleB1OidCn0oD
45IBahRNDKVgQENONm2LXncr3FPVn/fzO+X3gcUXzg7Q6l3Zj9kdqXIkJLOIQlB/
hs2jS9nfafU5UlczCiDxj/DIr/ZmCf579g0xnHIzpVA372NXRpBdxsZe9nG+ZcSU
JWqlOwbI3qx5YdagLuUQFLLuifBQhZKeS3e64ltLQqJJmkv7xgPzRYeTTJ4Rnosb
xrtx3jP0AQC8DHhO+D+jjc12c4BnkjM7+A==
=d4ZE
-----END PGP SIGNATURE-----
